Subject: word again

From: Jean-Joseph Cote <[email-masked]>
Date: Thu, 4 Mar 2004 06:56:15 -0500

Pierre was familiar enough with "machicolation", thinking it to be a
feature on a castle from behind which you could shoot at attackers. 
According to my dictionary, it has the fun property of having a hole in
the floor through which you can dump boiling oil.  Anyway, we move on. 
Does anyone know

calibogus

?  Let me know.

Jean-Joseph